/* Gillray CSS */
body {
	margin: 0;
	padding: 0;
	background: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #583b2f;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #CC6B47;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
	margin-bottom: 5px;
}

p, ul, ol {
	margin-top: 0;
	margin-left: 20px;
	line-height: 180%;
}

ul {list-style-type:square;
}

ul ul {list-style-type:circle;
}

a {
	text-decoration: none;
	color: #A25641;
}

a:hover {
text-decoration: underline;
}

td {
padding: 10px;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	background: #dcd2c2 url(images/gillray_banner2brown.jpg) repeat-x left top;

}

/* Header */

#header {
	width: 960px;
	height: 150px;
	margin: 0 auto;
}

#header h1 {
	float: left;
	margin-left: 420px;
	padding-top: 36px;
	letter-spacing: -1px;
	font-size: 3.8em;
	color: #FFFFFF;
	  /* text shadow for headline readability */
 text-shadow: 3px 3px 6px #000;
}

#header p {
	float: left;
	margin: 0;
	padding: 56px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFFFFF;
} 



/* Menu */

#menu {
	width: 960px;
	height:47px;
	margin: 0;
	padding: 0;
	position: relative;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	border-left: 1px solid #af815f;
	height: 47px;
	margin:0;
}

#menu a {
	display: block;
	width: 159px;
	height: 32px;
	padding-top: 15px;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: #af815f;
	text-decoration: none;
	height: 32px;
	padding-top: 15px;
}

#menu .current_page_item a {
	background: #af815f;
	padding-left: 0;
	height: 32px;
}

#menu .current_page_item ul li a{
	background: #564639;
	padding-left: 0;
}
#menu .current_page_item ul li a:hover{
	background: #af815f;
	padding-left: 0;
}
#menu ul li ul {
position:inherit;
background:#564639;
padding:0;
margin:0;
float:left;
width: 159px;
border-bottom: 1px solid #564639;
display:none;
visibility:hidden;
}
#menu ul li ul li {
background:#564639;
margin:0px;
border-left: 1px solid #564639;
border-right: 1px solid #564639;
border-top: 1px solid #564639;
display: block;
color: #FFFFFF;
}
#menu ul li ul li:hover {
opacity:1;
margin:0;
padding:0;
color: #FFFFFF;
}
#menu ul li:hover ul {
display:block;
z-index:1;
visibility:visible;
background:#564639;
margin:0;
padding:0;
}


/* Content */

#content {
	float: left;
	width: 900px;
	padding: 30px 0px 0px 20px;
}

#content a {
	color: #CC6B47;
	border: none;
}
#content h2 {
	height: 38px;
	border-bottom: 1px solid #BBB082;
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	letter-spacing: -.5px;
	color: #657744;
	z-index:2;
}

#content h3 {
	padding: 0px 0px 0px 0px;
	text-align: justify;
	color: #af815f;
}

#content .inset {
 
 float:right;
 margin-left: 15px;
 margin-top: 5px;
 margin-bottom: 5px;
 margin-right: 10px;
}
#content .centered {
text-align:center;
}
#content img {border: 4px solid #564639;}

#content figcaption {
	 text-align: center;
	 margin-top:5px;
}

 
#content .left {
 float: left;
 border: 4px solid #96959f;
 margin-left: 0px;
 margin-top: 5px;
 margin-bottom: 5px;
 margin-right:5px;}

#content p {
font-size: 13px;
}
#content li {
margin-left: 20px;
}
#content table {
margin-left: 20px;
margin-top: 10px;
margin-bottom: 15px;
border-collapse:collapse;
border: 1px solid #564639;
font-size: 13px;
}
#content th {
border-left:1px solid #564639;
border-bottom: 1px solid #564639;
}

#content td {
text-align: top;
border-left: 1px solid #564639;
border-bottom: 1px solid #564639;
}
.scroll-wrapper {
	-webkit-overflow-scrolling: touch;
  	overflow-y: scroll;
background: #dcd2c2;
width:920px;
height:500px;
border: 1px solid #dcd2c2;
	/* important:  dimensions or positioning here! */
}

.scroll-wrapper iframe {
height: 100%;
width: 100%;
}


.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}
.news {
border: 1px solid #CC6B47;
}
.single-space {
line-height:120%;
margin-left: 20px;
}

#content .catalog {
border-collapse:collapse;
background: #dcd2c2;
margin-left:0px;
margin-top:0px;
margin-bottom:0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #583b2f;
}

.catalog {
border-collapse:collapse;
background: #dcd2c2;
margin:0px;
font-size: 12px;
margin:0;
padding:0;
}
.catalog th {
text-align:center;
margin:0;
padding:3px;
}
.catalog td{
text-align:center;
border:1px solid #564639;
margin:0;
padding:3px;
}
.output table {
border:1px solid #564639;
font-size: 12px;
}
.output th {
text-align: center;
border:1px solid #564639;
padding:3px;
}
.output td{
text-align: center;
border:1px solid #564639;
padding:3px;
}

#pop .centered {
text-align:center;
}

#pop img {
float:center;
}

/* Footer */

#footer {
	height: 45px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: #ccccc8;
	border-top: 2px solid #575C5F;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin-left: 10px;
	padding-top: 10px;
	line-height: normal;
	font-size: 11px;
	color: #2E2E2E;
	padding-bottom: 10px;
}

#footer a {
	color: #2E2E2E;
}

/* Audio Sample Pop-ups */

#pop {
background: #dcd2c2;
}
#pop h1 {
	margin:10px;
	color:#657744;
}
#pop img {
margin-left:3px;
border: 4px solid #564639;}

#pop figcaption {
	 text-align: center;
	 margin-top:5px;
}
.pop-title {
margin:10px;
color: #657744;
font-size: 1.6em;
}

.pop-controls {
background: #fffadd;
margin-left: 10px;
}
#pop p {
margin-top:5px;
margin-left:15px;
margin-right:10px;
}
#pop h3{
margin-left:10px;
}

#pop .inset {
 
 float:right;
 margin-left: 15px;
 margin-top: 5px;
 margin-bottom: 5px;
 margin-right: 10px;}

/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/